您的位置 首页 技术

/lib/ld-linux.so.2: bad ELF interpreter 解决方案

在操作时提示这个错误,回忆当时使用了《CentOS x86_64 Yum不更新32bit软件包 设置方法》删除了所有i386软件包,于是恢复安装。 SSH输入以下命令,安装相关包即…

在操作时提示这个错误,回忆当时使用了《CentOS x86_64 Yum不更新32bit软件包 设置方法》删除了所有i386软件包,于是恢复安装。

SSH输入以下命令,安装相关包即可

 

yum install glibc.i686 libstdc++.so.6 -y

 

至此,问题解决。

本文来自网络,不代表24小时课堂在线立场,转载请注明出处:http://www.24ketang.cn/107.html

作者: kwx.gd

为您推荐

发表评论

电子邮件地址不会被公开。 必填项已用*标注

返回顶部